/*- - - - - - - - -样式属01首页.html - - - - - - - -*/
	/*页头*/
	#header{width:100%;position:absolute;top:0px;left:0px;background-color:#ffffff;box-shadow:0 0 14px rgba(0,0,0,0.2);z-index:1500;}
	#header .center{width:97.00%;padding-top:1.13%;padding-bottom:1.13%;}
		/*网站标志*/
		#logo{float:left;height:60px;}
		#logo img{height:100%:}
		@media screen and (min-width: 752px){
				/*菜单*/
				#menu{ display:block!important;float:right;position:relative;margin-top:13px;}
				#menu ul{float:left;}
				#menu ul li{float:left;margin-right:22px;margin-left:22px;}
				#menu ul li a{line-height:2.33;font-size:15px;}
				#menu .lines{width:100%;position:absolute;bottom:0px;left:0px;border-bottom:1px solid #636363;}
				/*图片列表*/
/*				.PicList{float:left;}
				.PicList li{float:left;width:130px;height:130px;margin-right:12px;margin-left:12px;border:10px solid #ccc;border-color:#2e313a;}
				.PicList li .photo{width:130px;height:130px;overflow:hidden;display:block;}*/
				.PicList{width:250px;margin:0 auto; text-align:center;}
 				.PicList li{width:230px;height:230px;border:10px solid #ccc;border-color:#2e313a; text-align:center;}
 				.PicList li .photo{width:230px;height:230px;overflow:hidden;display:block;}
		}
	/*全屏广告*/
	#FullScreenBanner img{width:100%;max-width:100%;}
	img[src*='loader']{ display:block;margin:0 auto; position:absolute;top:50%;left:50%;margin-left:-8px;margin-top:-8px;max-width:16px!important;}
	/*版权*/
	#copyright{width:100%;line-height:1.5;text-align:center;position:fixed;color:#676767;bottom:0px;left:0px;padding-bottom:16px;border-top:1px solid #e8e7e5;background-color:#fff;}
	#copyright p{height:44px;line-height:44px;}
/*- - - - - - - - -样式属02品牌鉴赏.html - - - - - - - -*/
	/*品牌*/
	#Brand{width:75.00%;height:100%;position:relative;overflow:hidden;max-width:1196px;margin:0 auto;padding-top:10%;box-sizing:border-box;}
	#Brand .MainTitle{}
	#Brand #BrandGundong{position:relative;}
	#Brand #BrandGundong .PicList{/*display:none;*/}
	#Brand .gundong{width:882px;}
	#Brand .gundong .jCarouselLite{float:left;width:875px;height:154px;overflow:hidden;}
	#Brand #BrandGundong .gundong .jCarouselLite .PicList{display:block;}
	#Brand .move_right,#Brand .move_left{float:left;width:41px;height:150px;position:absolute;top:0px;z-index:500;}
	#Brand .move_left span,#Brand .move_right span{width:41px;height:81px;position:absolute;top:50%;margin-top:-40px;background:url(../images/arrow.png) no-repeat left top;background-repeat:no-repeat;}
	#Brand .move_left{left:-67px;}
	#Brand .move_left span{background-position:left top;}
	#Brand .move_left:hover span{background-position:left bottom;}
	#Brand .move_right{right:-67px;}
	#Brand .move_right span{background-position:right top;}
	#Brand .move_right:hover span{background-position:right bottom;}
	.coloumbox{width:75.00%;max-width:1196px;margin:0 auto;padding-top:10%;}
	/*主标题*/
	.MainTitle{color:#656565;margin-bottom:8.40%;}
	.MainTitle strong{line-height:1.82;font-size:17px;font-weight:normal;display:block;}
	.MainTitle span{line-height:1.57;font-size:14px;font-weight:normal;color:#999999;text-transform:uppercase;}
/*- - - - - - - - -样式属03招商加盟.html - - - - - - - -*/
	/*加入*/
	#Join{margin-bottom:4.87%;}
	/**/
	.content_{line-height:1.86;font-size:14px;padding-top:2.35%;padding-bottom:2.35%;}
	.content_ h3{font-weight:normal;}
	.content_ p{text-indent:2em;}
/*- - - - - - - - -样式属04联系我们.html - - - - - - - -*/
	/**/
	#contactUs ul{width:100%;}
	#contactUs ul::after{clear:both;display:block;content:"";}
	#contactUs ul li{float:left;width:25.00%;height:146px;line-height:1.5;text-align:center;font-size:14px;color:#8b8b8b;margin-right:0.76%;padding-top:5.70%;padding-right:3%;padding-bottom:4.51%;padding-left:3%;border:1px solid #cccccc;}
	#contactUs ul li img{margin:0 auto;margin-bottom:19px;display:block;}



